请教 Airpods Pro 搭配低版本 iOS 会有哪些功能无法使用 或者 bug?

Airpods Pro 二代 是否对搭配的 iOS 版本有要求?
由于目前使用的设备 还在 iOS 13.3, 并不想升级到 iOS 16.1;
请问 Airpods Pro 搭配低版本 iOS 会有哪些功能无法使用或者 bug?
2022-11-14 17:36

Click to rate this post!
[Total: 0 Average: 0]

相关文章

发表回复

您的电子邮箱地址不会被公开。 必填项已用*标注